Daemon Power

The NetBSD Packages Collection: print/evince-nautilus

Brief description of the package:
File properties plugin for evince files

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://www.gnome.org/projects/evince/.

Please note that this package has a gnu-gpl-v2 license.

The package is located in the "print/evince-nautilus" directory. The current source version of the package is "evince-nautilus-2.32.0nb65". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for print/evince-nautilus :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: shared-mime-info>=0.15 glib2>=2.4.0 perl>=5.0 cwrappers>=20150314 libelf>=0.8.5 pcre>=8.31 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.0.11 python27>=2.7 mozilla-rootcerts>=1.0.20150804nb1 readline>=2.2 readline>=6.0 python27>=2.7.1nb2 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 glib2>=2.34.0 libxml2>=2.8.0nb2 glib2>=2.15.6 gnome-icon-theme>=2.17.1 icon-naming-utils>=0.8.90 p5-XML-Simple>=2.14 p5-XML-SAX-[0-9]* p5-XML-NamespaceSupport>=0.03 perl>=5.28.0 perl<5.30.0 p5-XML-SAX-Base>=1.08 p5-XML-SAX-Expat-[0-9]* p5-XML-SAX>=0.03 p5-XML-Parser>=2.27 p5-XML-Parser-[0-9]* p5-XML-NamespaceSupport>=1.04 icon-naming-utils>=0.8.7 gnome-icon-theme>=2.8.0 tiff>=3.6.1 jbigkit>=2.0 jpeg>=8nb1 jpeg>=9 libspectre>=0.2.1 ghostscript>=8.63nb1 ghostscript-gpl-[0-9]* ghostscript-fonts>=6.0 libxcb>=1.6 libXdmcp>=0.99 xorgproto>=2016.1 libXau>=1.0 xcb-proto>=1.13 xcb-proto>=1.4 freetype2>=2.4.5 freetype2>=2.1.3 fontconfig>=2.10.93 libuuid>=2.18 freetype2>=2.8.1 freetype2>=2.4.11 gperf-[0-9]* fontconfig>=2.1nb2 libpaper>=1.1.22 png>=1.2.4 fontconfig>=2.13.0 png>=1.6.0nb1 tiff>=4.0.3nb5 x11-links>=1.12 osabi-NetBSD-8.0_RC2 ghostscript>=9.05nb15 poppler-glib>=0.12.0 openjpeg>=2.1.0 lcms2>=2.2 poppler-0.68.0{,nb*} poppler>=0.5.1 cairo>=1.0.0nb2 MesaLib>=3.4.2 py27-mako-[0-9]* py27-setuptools>=0.8 py27-expat-[0-9]* Xrender>=0.2 Xrender>=0.8.2 lzo>=2.01 fontconfig>=2.2.95 freetype2>=2.1.9 pixman>=0.30.0 pixman>=0.25.2 MesaLib>=7.11.2 Xrender>=0.9.0nb1 poppler>=0.68.0 glib2>=2.41.0 cairo>=1.16.0 poppler-glib>=0.5.1 desktop-file-utils>=0.8 gtk2+>=2.10.0 atk>=1.30.0 glib2>=2.31.2 gobject-introspection>=0.6.14nb1 py27-cElementTree-[0-9]* glib2>=2.54.0 libffi>=3.0.0 gobject-introspection>=1.34.0 atk>=1.11.4 glib2>=2.28.0 gdk-pixbuf2>=2.22.0 glib2>=2.37.2 shared-mime-info>=1.0nb1 xcursor>=1.0 Xfixes>=2.0.0 fixesproto>=3.0.0<5 Xrender>=0.8 Xfixes>=2.0.1nb2 xcursor>=1.1.1 Xft2>=2.1.2nb2 fontconfig>=2.2 Xrender>=0.9.0nb2 Xft2>=2.1 Xft2>=2.1nb2 libXi>=1.3.0 libXi>=1.0.0 Xrandr>=0.99 Xrandr>=1.0.1 libXcomposite>=0.3.1 pango>=1.20.0 Xft2>=2.1.7nb3 fontconfig>=2.11.91 fribidi>=0.19.7 fribidi>=0.19.1 glib2>=2.33.12 harfbuzz>=0.9.9 icu>=3.4 icu>=62.1 harfbuzz>=2.1.1 cairo>=1.12.10 cairo-gobject>=1.10.2 glib2>=2.14.0 Xft2>=2.1.7nb7 cairo-gobject>=1.16.0 help2man-[0-9]* p5-gettext>=1.01 pango>=1.6.0 cairo>=1.6.0 atk>=2.6.0 gdk-pixbuf2>=2.34.0nb1 xcursor>=1.1.2nb1 Xrandr>=1.0.2nb3 pango>=1.42.4nb2 gobject-introspection>=0.9.3 gtk2+>=2.4.0 evince>=2.30.1<3 dbus>=0.91 xmlto-[0-9]* getopt-[0-9]* docbook-xsl>=1.67.0nb1 docbook-xml>=4.2 libxslt>=1.1.8 libgcrypt>=1.2.0 libgpg-error>=1.13 libgpg-error>=0.6 libgpg-error>=1.10nb1 libxml2>=2.6.27 libgcrypt>=1.6.0 docbook-xml-[0-9]* docbook-xsl-[0-9]* libxslt>=1.1.28nb2 dbus-glib>=0.70 glib2>=2.40 dbus>=1.8 dbus-glib>=0.61 GConf>=2.8.0.1 glib2>=2.28 ORBit2>=2.12.0 glib2>=2.8.0 libIDL>=0.8.3nb1 libIDL>=0.8.14nb4 ORBit2>=2.14.19nb4 dbus-glib>=0.74 dbus-glib>=0.100nb1 libgnome-keyring>=2.32.0 dbus>=1.2.1 rarian>=0.6.0 bash-[0-9]* hicolor-icon-theme>=0.4 gnome-icon-theme>=3.12.0nb3 libspectre>=0.2.8nb7 poppler-glib>=0.68.0nb1 desktop-file-utils>=0.10nb1 gtk2+>=2.24.32nb7 GConf>=2.32.4nb5 libgnome-keyring>=3.4.1nb2 hicolor-icon-theme>=0.9nb1 gnome-doc-utils>=0.8.0 py27-libxml2>=2.6.16 libxml2>=2.9.8 py27-expat>=0 py27-libxslt>=1.1.12 py27-libxml2>=2.6.8 py27-libxml2>=2.6.27 libxslt>=1.1.32 docbook-xml>=4.5 libxml2>=2.6.12 nautilus>=2.12.1nb1 glib2>=2.17.5 exempi>=1.99.9 libexif>=0.6.11 librsvg>=2.12.6nb1 glib2>=2.24.0 pango>=1.38 cairo>=1.2.0 libcroco>=0.6.1 libcroco>=0.6.0 libxml2>=2.9 libcroco>=0.6.5nb2 gnome-desktop>=2.30.0 glib2>=2.19.1 gtk2+>=2.11.3 startup-notification>=0.5 xcb-util>=0.3.9 gperf>=3.0.1 startup-notification>=0.12nb2 gettext-m4>=0.14.6 gtk2+>=2.13.0 libunique>=1.0.4 exempi>=2.1.1nb2 libexif>=0.6.20nb1 librsvg>=2.40.20nb4 gnome-desktop>=2.32.1nb34 libunique>=1.1.6nb28 evince>=2.32.0nb74 nautilus>=2.32.2.1nb29 .

This package requires the following package(s) to run: shared-mime-info>=0.15 glib2>=2.4.0 perl>=5.0 libelf>=0.8.5 pcre>=8.31 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.0.11 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 glib2>=2.34.0 libxml2>=2.8.0nb2 glib2>=2.15.6 gnome-icon-theme>=2.17.1 gnome-icon-theme>=2.8.0 tiff>=3.6.1 jbigkit>=2.0 jpeg>=8nb1 jpeg>=9 libspectre>=0.2.1 ghostscript>=8.63nb1 ghostscript-gpl-[0-9]* ghostscript-fonts>=6.0 libxcb>=1.6 libXdmcp>=0.99 libXau>=1.0 freetype2>=2.4.5 freetype2>=2.1.3 fontconfig>=2.10.93 libuuid>=2.18 freetype2>=2.8.1 freetype2>=2.4.11 fontconfig>=2.1nb2 libpaper>=1.1.22 png>=1.2.4 fontconfig>=2.13.0 png>=1.6.0nb1 tiff>=4.0.3nb5 ghostscript>=9.05nb15 poppler-glib>=0.12.0 openjpeg>=2.1.0 lcms2>=2.2 poppler-0.68.0{,nb*} poppler>=0.5.1 python27>=2.7 mozilla-rootcerts>=1.0.20150804nb1 cairo>=1.0.0nb2 MesaLib>=3.4.2 Xrender>=0.2 Xrender>=0.8.2 lzo>=2.01 fontconfig>=2.2.95 freetype2>=2.1.9 pixman>=0.30.0 pixman>=0.25.2 MesaLib>=7.11.2 Xrender>=0.9.0nb1 poppler>=0.68.0 python27>=2.7.1nb2 glib2>=2.41.0 cairo>=1.16.0 poppler-glib>=0.5.1 desktop-file-utils>=0.8 gtk2+>=2.10.0 py27-expat-[0-9]* atk>=1.30.0 glib2>=2.31.2 atk>=1.11.4 glib2>=2.28.0 gdk-pixbuf2>=2.22.0 glib2>=2.37.2 shared-mime-info>=1.0nb1 xcursor>=1.0 Xfixes>=2.0.0 Xrender>=0.8 Xfixes>=2.0.1nb2 xcursor>=1.1.1 Xft2>=2.1.2nb2 fontconfig>=2.2 Xrender>=0.9.0nb2 Xft2>=2.1 Xft2>=2.1nb2 libXi>=1.3.0 libXi>=1.0.0 Xrandr>=0.99 Xrandr>=1.0.1 libXcomposite>=0.3.1 pango>=1.20.0 Xft2>=2.1.7nb3 fontconfig>=2.11.91 fribidi>=0.19.7 fribidi>=0.19.1 glib2>=2.33.12 harfbuzz>=0.9.9 icu>=3.4 icu>=62.1 harfbuzz>=2.1.1 cairo>=1.12.10 cairo-gobject>=1.10.2 glib2>=2.14.0 Xft2>=2.1.7nb7 cairo-gobject>=1.16.0 pango>=1.6.0 cairo>=1.6.0 atk>=2.6.0 gdk-pixbuf2>=2.34.0nb1 xcursor>=1.1.2nb1 Xrandr>=1.0.2nb3 pango>=1.42.4nb2 gtk2+>=2.4.0 evince>=2.30.1<3 dbus>=0.91 dbus-glib>=0.70 glib2>=2.40 dbus>=1.8 dbus-glib>=0.61 GConf>=2.8.0.1 glib2>=2.28 ORBit2>=2.12.0 glib2>=2.8.0 libIDL>=0.8.3nb1 libIDL>=0.8.14nb4 ORBit2>=2.14.19nb4 dbus-glib>=0.74 dbus-glib>=0.100nb1 libgnome-keyring>=2.32.0 libgcrypt>=1.2.0 libgpg-error>=1.13 libgpg-error>=0.6 libgpg-error>=1.10nb1 dbus>=1.2.1 libgcrypt>=1.6.0 rarian>=0.6.0 getopt-[0-9]* bash-[0-9]* libxslt>=1.1.8 libxml2>=2.6.27 libxslt>=1.1.28nb2 hicolor-icon-theme>=0.4 gnome-icon-theme>=3.12.0nb3 libspectre>=0.2.8nb7 poppler-glib>=0.68.0nb1 desktop-file-utils>=0.10nb1 gtk2+>=2.24.32nb7 GConf>=2.32.4nb5 libgnome-keyring>=3.4.1nb2 hicolor-icon-theme>=0.9nb1 nautilus>=2.12.1nb1 glib2>=2.17.5 exempi>=1.99.9 libexif>=0.6.11 librsvg>=2.12.6nb1 glib2>=2.24.0 pango>=1.38 cairo>=1.2.0 libcroco>=0.6.1 libcroco>=0.6.0 libxml2>=2.9 libcroco>=0.6.5nb2 gnome-desktop>=2.30.0 glib2>=2.19.1 gtk2+>=2.11.3 startup-notification>=0.5 xcb-util>=0.3.9 startup-notification>=0.12nb2 gtk2+>=2.13.0 libunique>=1.0.4 exempi>=2.1.1nb2 libexif>=0.6.20nb1 librsvg>=2.40.20nb4 gnome-desktop>=2.32.1nb34 libunique>=1.1.6nb28 evince>=2.32.0nb74 nautilus>=2.32.2.1nb29 .

This package supports the following build-time options:

djvu
Enable DjVuLibRe support.
dvi
Enable device independent file format (mostly TeX) support.

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:evince-nautilus-2.32.0nb55.tgz(NetBSD 8.0)
earm:evince-nautilus-2.32.0nb35.tgz(NetBSD 7.0)
earm:evince-nautilus-2.32.0nb35.tgz(NetBSD 7.0)
earmv6hf:evince-nautilus-2.32.0nb35.tgz(NetBSD 7.0)
earmv6hf:evince-nautilus-2.32.0nb50.tgz(NetBSD 8.0)
earmv7hf:evince-nautilus-2.32.0nb35.tgz(NetBSD 7.0)
earmv7hf:evince-nautilus-2.32.0nb55.tgz(NetBSD 8.0)
i386:evince-nautilus-2.32.0nb47.tgz(NetBSD 6.0)
i386:evince-nautilus-2.32.0nb63.tgz(NetBSD 7.0)
i386:evince-nautilus-2.32.0nb52.tgz(NetBSD 7.0)
i386:evince-nautilus-2.32.0nb55.tgz(NetBSD 7.0)
i386:evince-nautilus-2.32.0nb61.tgz(NetBSD 7.0)
i386:evince-nautilus-2.32.0nb63.tgz(NetBSD 7.1)
i386:evince-nautilus-2.32.0nb52.tgz(NetBSD 7.1)
i386:evince-nautilus-2.32.0nb55.tgz(NetBSD 7.1)
i386:evince-nautilus-2.32.0nb61.tgz(NetBSD 7.1)
i386:evince-nautilus-2.32.0nb63.tgz(NetBSD 8.0)
i386:evince-nautilus-2.32.0nb52.tgz(NetBSD 8.0)
i386:evince-nautilus-2.32.0nb55.tgz(NetBSD 8.0)
i386:evince-nautilus-2.32.0nb61.tgz(NetBSD 8.0)
powerpc:evince-nautilus-2.32.0nb63.tgz(NetBSD 7.1)
powerpc:evince-nautilus-2.32.0nb61.tgz(NetBSD 7.1)
powerpc:evince-nautilus-2.32.0nb61.tgz(NetBSD 8.0)
powerpc:evince-nautilus-2.32.0nb55.tgz(NetBSD 8.0)
powerpc:evince-nautilus-2.32.0nb63.tgz(NetBSD 8.0)
x86_64:evince-nautilus-2.32.0nb63.tgz(NetBSD 7.0)
x86_64:evince-nautilus-2.32.0nb52.tgz(NetBSD 7.0)
x86_64:evince-nautilus-2.32.0nb55.tgz(NetBSD 7.0)
x86_64:evince-nautilus-2.32.0nb47.tgz(NetBSD 7.0.1_PATCH)
x86_64:evince-nautilus-2.32.0nb63.tgz(NetBSD 7.1)
x86_64:evince-nautilus-2.32.0nb61.tgz(NetBSD 7.0)
x86_64:evince-nautilus-2.32.0nb52.tgz(NetBSD 7.1)
x86_64:evince-nautilus-2.32.0nb55.tgz(NetBSD 7.1)
x86_64:evince-nautilus-2.32.0nb61.tgz(NetBSD 7.1)
x86_64:evince-nautilus-2.32.0nb63.tgz(NetBSD 8.0)
x86_64:evince-nautilus-2.32.0nb52.tgz(NetBSD 8.0)
x86_64:evince-nautilus-2.32.0nb55.tgz(NetBSD 8.0)
x86_64:evince-nautilus-2.32.0nb61.tgz(NetBSD 8.0)
x86_64:evince-nautilus-2.32.0nb48.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]